html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

main {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent;
    text-decoration: none !important
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

a:hover {
    text-decoration: none
}

.relative {
    position: relative
}

img {
    width: 100%
}

iframe {
    display: block
}

.container {
    max-width: 1300px !important
}

.topbar {
    color: #fff;
    font-size: 18px
}

.topbar:hover {
    color: #134150;
    text-decoration: none
}

.top-bar {
    background: #1a98d5
}

.logo {
    max-width: 140px
}

li.nav-item a {
    color: #000
}

li.nav-item a:hover {
    color: #2a88c8 !important
}

.current-menu-item a {
    color: #2a88c8 !important
}

li.nav-item.portal a:hover {
    background: #4a9ad0;
    color: #134150 !important
}

header {
    padding: 20px;
    position: absolute;
    width: 100%;
    z-index: 99
}

.margin-20{
    margin:20px;
}

li.nav-item a {
    color: #000;
    font-size: 15px;
    padding: 9px 12px !important
}

li.nav-item.portal a {
    border: 2px solid #ffffff;
    border-radius: 0px;
    color: #ffffff !important;
    margin-left: 22px;
    padding: 8px 30px !important;
    background: #ff821c;
}

.hero {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 110px 0;
    padding-top: 186px;
}

section.hero:before {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(110, 173, 223, .38) 0, rgba(109, 170, 218, .16) 80%, rgba(102, 173, 214, .1) 100%) repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.account-login {
    position: absolute;
    top: 0;
    right: 0
}

.banner-ul li {
    background-repeat: no-repeat;
    background-size: 55px auto;
    height: 55px;
    list-style-type: none;
    margin-bottom: 15px;
    padding-left: 80px;
    padding-top: 5px
}

h1.heading-text {
    color: #1a98d5;
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 15px;
    padding: 0;
    line-height: 1.1
}

h2.sub-heading {
    color: #002b5b;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 15px;
    padding: 0;
    line-height: 1.8
}

ul.banner-ul {
    padding: 0
}

ul.banner-ul li h3 {
    font-weight: 400;
    color: #002b5b;
    font-size: 22px;
    margin-bottom: 10px;
    padding: 0;
    line-height: 1.8
}

.account-login p {
    margin: 5px 7px
}

.account-login {
    position: absolute;
    top: -110px;
    background: #ff821c;
    padding: 12px 70px 12px 20px;
    box-shadow: -1px 0 11.5px 6.5px rgb(0 0 0 / 13%);
    z-index: 47;
    color: #fff;
    border-radius: 0 0 20px 20px
}

.account-login a {
    color: #fff
}

.account-login p {
    margin: 5px 7px
}

.account-login span {
    position: absolute;
    right: 10px;
    top: 25px
}

.account-login p {
    font-size: 18px
}

.portal-button a {
    border: 0px solid #ffffff;
    border-radius: 0px;
    color: #ffffff !important;
    margin-left: 80px;
    padding: 8px 30px !important;
    background: #ff821c;
    font-size: 25px;
}

section.video {
    position: relative
}

.quote {
    background: #ff821c;
    padding: 26px 17px;
    color: #fff;
    border-radius:0px;
    width: 100%
}

.quote a {
    color: #fff;
    font-size: 18px
}

.quote p {
    margin: 5px 0
}

.quote span {
    position: absolute;
    right: 27px;
    top: 27px
}

.quote p {
    font-size: 18px
}

.quote p {
    margin: 5px 0
}

a.request {
    border: 2px solid #fff;
    border-radius: 25px;
    color: #fff !important;
    padding: 3px 15px !important;
    margin-top: 22px !important;
    text-align: center;
    display: inline-block
}

.yt-video {
    border: 12px solid #347ab8
}

.extra-top {
    position: relative;
    top: -195px
}

.chat-image {
    box-shadow: 0 0 10px 1px rgb(0 0 0 / 55%)
}

.local-debt {
    margin-top: 27px;
    background: #ededed;
    border-radius: 0px
}

.local-debt img {
    border-radius: 0px
}

.local-debt-text {
    padding: 15px
}

.local-debt-text .heading-text {
    color: #379fd8 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    padding-bottom: 5px;
    transform: none;
    position: relative;
    display: inline-block;
    margin-bottom: 5px
}

.local-debt-text .text {
    color: #347ab8 !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 200;
    padding-bottom: 5px;
    transform: none;
    position: relative;
    display: inline-block;
    margin-bottom: 5px
}

a.read-more {
    background: #45a6db;
    border-radius: 5px;
    color: #fff;
    margin-top: 5px;
    display: inline-block;
    padding: 5px
}

.industries-served {
    margin-top: 27px;
    background: #ededed;
    border-radius: 0px
}

.industries-served img {
    border-radius: 0px
}

.local-debt-text {
    padding: 13.3px
}

.industries-served .heading-text {
    color: #fff !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    padding-bottom: 5px;
    transform: none;
    position: relative;
    display: inline-block;
    margin-bottom: 5px
}

.industries-served .text {
    color: #fff !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 200;
    padding-bottom: 5px;
    transform: none;
    position: relative;
    display: inline-block;
    margin-bottom: 5px
}

a.read-more {
    background: #45a6db;
    border-radius: 5px;
    color: #fff;
    margin-top: 5px;
    display: inline-block;
    padding: 5px;
    border: 1px solid #fff
}

.industries-served {
    background: #45a6db
}

.image {
    width: 50%;
    display: inline-block
}

.international {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    text-align: left
}

.international-debt-text {
    width: 50%;
    display: inline-block;
    padding: 20px 15px
}

.international {
    background: #91a3b7 none repeat scroll 0 0;
    margin-top: 27px
}

.international-debt-text .heading-text {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 4px;
    padding: 0;
    line-height: 1.1
}

.international-debt-text p {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 200;
    padding-bottom: 5px;
    transform: none;
    position: relative;
    display: inline-block;
    margin-bottom: 5px
}

a.read-more-international {
    background: #91a3b7;
    border-radius: 5px;
    color: #fff;
    margin-top: 5px;
    display: inline-block;
    padding: 5px;
    border: 1px solid #fff
}

h4.client-heading {
    margin: 50px 0 50px 0;
    font-size: 28px;
    font-weight: 700
}

section.clients {
    padding-bottom:100px;
    display: block;
    position: relative
}

.client-faq {
    background: #70b0e0
}

.client-faq .heading-text {
    color: #fff !important
}

.client-faq .text {
    color: #fff !important
}

.client-faq .local-debt-text {
    min-height: 196px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start
}

.consumer-faq .local-debt-text {
    min-height: 196px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start
}

.consumer-faq {
    background: #347ab8
}

.consumer-faq .heading-text {
    color: #fff !important
}

.consumer-faq .text {
    color: #fff !important
}

.slider-bg {
    background: #45a6db;
    color: #fff;
    font-weight: 400;
    padding: 32px;
    font-size: 18px;
    font-style: italic;
    z-index: 12
}

.padd-0 {
    padding: 0
}

.overlay-blue {
    background: rgba(51, 122, 183, .5) none repeat scroll 0 0 !important;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: auto;
    width: 100%;
    z-index: 9
}

#clients {
    position: relative
}

h5.client-say {
    position: absolute;
    right: 21%;
    z-index: 10;
    color: #fff;
    top: 10px;
    font-size: 17px;
    font-weight: 400
}

.consumer-slider {
    position: relative
}

.clients-slider {
    position: relative
}

.flex {
    display: flex;
    flex-direction: column;
    justify-content: center
}

h5.consumer-say {
    position: absolute;
    left: 10px;
    z-index: 10;
    color: #fff;
    top: 10px;
    font-size: 17px;
    font-weight: 400
}

.about {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 110px 0;
    margin-top: 40px
}

.about-text {
    padding: 50px 100px;
    background: rgba(255, 255, 255, .5);
    color: #000;
    font-size: 18px;
    font-weight: 400
}

.about-text h5 {
    font-weight: 700;
    margin-bottom: 28px;
    font-size: 28px
}

.container .serviceBox {
    position: relative;
    height: 200px;
    background: #ededed;
    border-radius: 20px;
    overflow: hidden;
    margin: 15px 0
}

.container .serviceBox1 {
    background: #38a3d4
}

.serviceBox .content {
    color: #38a3d4 !important
}

.serviceBox.serviceBox1 .content {
    color: #ededed !important
}

.serviceBox.serviceBox1 .icon i {
    color: #38a3d4 !important
}

.container .serviceBox .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--i);
    transition: .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    transition-delay: 0.25s
}

.container .serviceBox:hover .icon {
    top: 30px;
    left: calc(50% - 40px);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    transition-delay: 0s
}

.container .serviceBox .icon i {
    font-size: 5em;
    color: #fff;
    transition: .5s;
    transition-delay: 0.25s
}

.container .serviceBox:hover .icon i {
    font-size: 2em;
    transition-delay: 0s
}

.container .serviceBox .content {
    position: relative;
    padding: 20px;
    color: #fff;
    text-align: center;
    margin-top: 100px;
    z-index: 1;
    transform: scale(0);
    transition: .5s;
    transition-delay: 0s
}

.container .serviceBox:hover .content {
    transform: scale(1);
    transition-delay: 0.25s
}

.container .serviceBox .content h2 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 23px;
    line-height: 30px
}

.container .serviceBox .content p {
    font-weight: 300;
    line-height: 1.5em
}

section.services {
    margin-bottom: 100px;
    margin-top: 25px
}

.background {
    padding: 55px 0
}

h1.page-title {
    margin: 0;
    font-size: 38px;
    font-weight: 700;
    color: #fff;
    position: relative;
    text-transform: uppercase
}

h2.page-subtitle {
    margin: 0;
    font-size: 33px;
    font-weight: 500;
    color: #fff;
    padding: 15px 0;
    position: relative;
    text-transform: capitalize
}

.content {
    margin: 25px 0;
    font-size: 18px
}

.main-nav ul ul {
    display: none
}

.main-nav ul li:hover>ul {
    display: block
}

.main-nav ul ul {
    display: none;
    position: absolute;
    top: 30px;
    left: 11px;
    z-index: 99999;
    width: 215px;
    background: #fff;
    box-shadow: 0 3px 3px rgba(0, 0, 0, .2)
}

.main-nav li {
    position: relative
}

.sub-menu {
    padding: 0
}

ul.sub-menu li {
    list-style: none
}

ul.sub-menu {
    padding: 5px 0;
    background-color: #fff;
    border: 1px solid rgb(230 230 230);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

ul.xoxo li {
    list-style: none !important
}

ul.has-text-color {
    padding: 0
}

ul.xoxo h2 {
    background-color: rgb(149 176 194) !important;
    padding: 6px 10px;
    display: inline-block;
    margin-left: 11px;
    overflow: visible;
    border-left: 7px solid #1a98d5;
    color: #fff;
    font-size: 28px;
    display: block
}

ul.has-text-color li {
    display: block;
    padding: 10px 10px 10px 13px;
    border-bottom: 1px solid #e7e6e6;
    color: #333;
    position: relative
}

ul.sub-menu li {
    border-bottom: 1px solid #dbdbdb;
    display: block;
    padding: 5px 0;
    margin: 0 7px
}

ul.sub-menu li a {
    padding: 0 0 !important
}

.content.row h3 {
    margin-bottom: 12px;
    border-bottom: 1px solid #d6d6d6;
    display: inline-block;
    padding: 0 0 7px 0;
    color: #1a98d5
}

.background:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgb(0 43 91 / 65%) 0, rgb(0 43 91 / 41%) 80%, rgb(0 43 91 / 51%) 100%) repeat scroll 0 0;
    top: 0
}

.content.row li {
    line-height: 30px
}

.alignleft {
    display: inline-block;
    width: 115px;
    height: auto !important
}

ul.has-text-color li a {
    color: #1a98d5;
    font-weight: 400
}

ul.footer-list {
    padding: 0
}

ul.footer-list li {
    list-style: none;
    font-size: 14px;
    color: #909090
}

footer {
    background: #f8f8f8;
   
}
.padd{
padding:0px 0px 20px 0px
}

.portal_link {
    border: 2px solid #4a9ad0;
    border-radius: 5px;
    color: #fff !important;
    padding: 4px 20px !important;
    background-color: #4a9ad0;
    margin-top: 10px;
    display: inline-block;
    font-size: 18px;
    text-transform: uppercase
}

.footbar {
    color: #4a9ad0;
    font-size: 20px
}

img.wp-image-33 {
    width: 150px;
    height: auto
}

.widget-area h3 {
    color: #4a9ad0;
    border-bottom: 2px solid #c6c6c6;
    padding: 7px 0;
    font-size: 20px
}

aside.fatfooter {
    padding: 20px 0
}

.half,
.one-third,
.quarter,
.two-thirds {
    float: left
}

.one-third {
    width: 32%
}

.two-thirds {
    width: 65.5%
}

.quarter {
    width: 23.5%
}

.three-quarters {
    width: 74.5%
}

.half {
    width: 48%
}

.one-third {
    margin: 0 .5%
}

.quarter,
.two-thirds {
    margin: 0 .5%
}

.left,
.one-third.left,
.quarter.left {
    margin: 0 1% 0 0;
    float: left
}

.one-third.right,
.quarter.right,
.right {
    margin: 0 0 0 1%;
    float: right
}

.half.left {
    width: 48%;
    margin: 0 2% 0 0
}

.half.right {
    width: 48%;
    margin: 0 0 0 2%
}

.two-thirds.left {
    margin: 0 1% 0 0
}

.two-thirds.right {
    margin: 0 0 0 1%;
    float: right
}

.menu {
    padding: 0
}

.menu li {
    list-style: none
}

.menu li a {
    color: #000
}

.menu li {
    list-style: none;
    padding: 5.5px 0;
    border-bottom: 1px solid #dadada
}

.copyright {
    background: #fff
}

.copyright p {
    color: #000;
    font-size: 9px;
    line-height: 20px;
    display: block;
    font-weight: 700;
    margin: 0
}

span#cookie_hdr_showagain a {
    color: #000;
    font-size: 9px;
    line-height: 20px;
    display: block;
    font-weight: 700
}

.foot_column {
    display: flex
}

.accordion-button:focus {
    z-index: 3;
    border-color: #fff;
    outline: 0;
    border-right: 0;
    border-left: 0;
    border-top: 0;
    box-shadow: 0 0 0 .25rem rgb(255 255 255);
    border-bottom: 1px solid rgba(0, 0, 0, .125)
}

.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #1a98d5;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125)
}

.account-login {
    display: none
}

div#wpforms-362 {
    background: #1a98d5;
    padding: 30px
}

div#blog {
    padding: 50px 15px
}

.card-body.posts {
    padding: 0
}

h2.entry-title {
    padding: 4px 8px;
    font-size: 19px
}

.card-body.posts a {
    color: #1a98d5
}

.entry-meta {
    padding: 4px 8px
}

.entry-summary {
    padding: 0 8px;
    overflow: hidden;
    width: 385px;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -o-inline-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical
}

.card-body.posts img {
    width: 100% !important;
    height: 235px;
    object-fit: cover
}

.article-image img {
    width: 100%;
    height: 450px;
    object-fit: cover
}

h1.entry-title a {
    color: #1a98d5
}

.owl-carousel .owl-item img {
    height: auto !important
}

@media only screen and (min-width:200px) and (max-width:330px) {
    ul.banner-ul li h3 {
        font-size: 17px;
        line-height: 1.5
    }
}

@media screen and (max-width:640px) {
    .account-login {
        display: block
    }

    footer aside {
        padding: 0 15px
    }

    .account-login {
        position: absolute;
        top: -110px;
        background: #ff821c;
        padding: 12px 70px 12px 20px;
        box-shadow: -1px 0 11.5px 6.5px rgb(0 0 0 / 13%);
        z-index: 47;
        color: #fff;
        border-radius: 0 0 20px 20px;
        margin: 0 auto;
        right: 0;
        left: 0;
        max-width: 300px
    }

    .local-debt {
        margin-bottom: 30px
    }

    .extra-top {
        position: relative;
        top: 30px
    }

    .image {
        width: 100%;
        display: block
    }

    .international-debt-text {
        width: 100%;
        display: block;
        padding: 20px 15px
    }

    section.clients {
        display: block;
        position: relative;
        top: 30px
    }

    .consumer-faq {
        margin-top: 30px
    }

    .about-text {
        padding: 16px 16px;
        background: rgba(255, 255, 255, .5);
        color: #000;
        font-size: 18px;
        font-weight: 400
    }

    .about {
        padding: 30px 0
    }

    section.hero {
        background-position: 70% center
    }

    li.nav-item.portal {
        display: none
    }

    h1.heading-text {
        text-shadow: 0 2px 1px #1f2326
    }

    .international {
        flex-direction: column
    }

    .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        padding: 0 40px;
        margin-bottom: 50px;
        height: auto !important
    }

    ul#menu-main-menu li {
        padding: 7px 0;
        border-bottom: 1px solid #99b0c1;
        text-align: left
    }

    ul#menu-main-menu {
        margin: 17px 0 17px 0 !important
    }

    li.nav-item a {
        font-size: 16px;
        padding: 0 0 !important
    }

    ul.xoxo {
        padding: 0;
        margin: 30px 0 0 0
    }
}

@media only screen and (min-width:990px) and (max-width:1028px) {
    .account-login {
        display: block
    }

    li.nav-item a {
        color: #000 !important;
        font-size: 11px;
        padding: 9px 12px !important
    }

    .international-debt-text {
        width: 50%;
        display: inline-block;
        padding: 5px 15px
    }

    .quote span {
        display: none
    }

    iframe {
        display: block;
        max-height: 250px !important
    }

    .slider-bg {
        background: #45a6db;
        color: #fff;
        font-weight: 400;
        padding: 0 20px;
        font-size: 18px;
        font-style: italic
    }

    h5.client-say {
        position: absolute;
        right: 13%;
        z-index: 10;
        color: #fff;
        top: 10px;
        font-size: 17px;
        font-weight: 400
    }
}

@media screen and (max-width:780px) {
    .account-login {
        display: block
    }

    .quarter {
        width: 48%
    }

    .quarter.left {
        margin-right: 2%
    }

    .quarter.right {
        margin-left: 2%
    }

    footer .third.quarter.widget-area {
        clear: both
    }
}

@media screen and (max-width:600px) {

    .full-width,
    .half,
    .one-third,
    .quarter,
    .three-quarters,
    .two-thirds {
        width: 100%;
        margin: 0
    }

    .widget-area {
        padding: 0 0 10px 0
    }
}

div#block-10 img {
    width: 140px !important;
    height: 52.16px !important
}

.mobile{
    display: none;
}
.desktop{
    display: block;
}
.pc{

    padding: 0px 12px !important;
    font-size: 45px;
    margin-top: -10px;
    color: #1a98d7;
}

@media only screen and (max-width:480px){
    .mobile{
        display: block;
    }
    .desktop{
        display: none;
    }
    .hero {
       
        padding: 110px 0;
        padding-top: 110px;
    }
    header {
        padding: 20px;
        position: relative;
        width: 100%;
        z-index: 99;
    }

}